 
 
/* MalZeit 08/2014 */

#ifndef KODIERER_PORTS_H
#define KODIERER_PORTS_H

#include <stdint.h>


void KodiererPortsInit(void);
uint8_t KodiererPortsLesen(void);

#endif // KODIERER_PORTS_H

// EOF
